/*-- Shen Yun Front --*/
body.ntd_spanish .sy-front .mobile_button a:after {
	content: '';
	background-image: url(/assets/themes/ntd/images/shenyun/sp-mobile_companies_button.png) !important;
}
body.ntd_spanish .sy-front .cover-image {
	background-image: url(/assets/themes/ntd/images/shenyun/sp-front-bg-v3.jpg) !important;
}

header #menu-mobile_hamburger_menu > li:first-child:before {
	background: url(/assets/themes/ntd/images/es/lge_mmenu_1.png);
	background-size: 100%;
}

header #menu-mobile_hamburger_menu > li:nth-child(2):before {
	background: url(/assets/themes/ntd/images/es/lge_mmenu_2.png);
	background-size: 100%;
}

header #menu-mobile_hamburger_menu > li:nth-child(3):before {
	background: url(/assets/themes/ntd/images/es/lge_mmenu_3.png);
	background-size: 100%;
}

header #menu-mobile_hamburger_menu > li:nth-child(4):before {
	background: url(/assets/themes/ntd/images/es/lge_mmenu_4.png);
	background-size: 100%;
}

header #menu-mobile_hamburger_menu > li:nth-child(5):before {
	background: url(/assets/themes/ntd/images/es/lge_mmenu_5.png);
	background-size: 100%;
}

header #menu-mobile_hamburger_menu > li:nth-child(6):before {
	background: url(/assets/themes/ntd/images/es/lge_mmenu_6.png);
	background-size: 100%;
}

header #menu-mobile_hamburger_menu > li:nth-child(7):before {
	background: url(/assets/themes/ntd/images/es/lge_mmenu_7.png);
	background-size: 100%;
}

header #menu-mobile_hamburger_menu > li:nth-child(8):before {
	background: url(/assets/themes/ntd/images/es/lge_mmenu_8.png);
	background-size: 100%;
}

header #menu-mobile_hamburger_menu > li:nth-child(9):before {
	background: url(/assets/themes/ntd/images/es/lge_mmenu_9.png);
	background-size: 100%;
}

header #menu-mobile_hamburger_menu > li:nth-child(10):before {
	background: url(/assets/themes/ntd/images/es/lge_mmenu_10.png);
	background-size: 100%;
}

header #menu-mobile_hamburger_menu > li:nth-child(11):before {
	background: url(/assets/themes/ntd/images/es/lge_mmenu_11.png);
	background-size: 100%;
}

header #menu-mobile_hamburger_menu > li:nth-child(12):before {
	background: url(/assets/themes/ntd/images/es/lge_mmenu_12.png);
	background-size: 100%;
}

header #menu-mobile_hamburger_menu > li:nth-child(13):before {
	background: url(/assets/themes/ntd/images/es/lge_mmenu_13.png);
	background-size: 100%;
}

header #menu-mobile_hamburger_menu > li:nth-child(14):before {
	background: url(/assets/themes/ntd/images/es/lge_mmenu_14.png);
	background-size: 100%;
}

header #menu-mobile_hamburger_menu > li:nth-child(15):before {
	background: url(/assets/themes/ntd/images/es/lge_mmenu_15.png);
	background-size: 100%;
}

body.ntd_spanish.shenyun header .logo img {
	width: 100%;
}